Gtk2::Unique(3)

NAME
Gtk2::Unique

METHODS

  string = Gtk2::Unique->API_VERSION

  boolean = Gtk2::Unique->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  string = Gtk2::Unique->DEFAULT_BACKEND

  list = Gtk2::Unique->GET_VERSION_INFO

  integer = Gtk2::Unique->MAJOR_VERSION

  integer = Gtk2::Unique->MICRO_VERSION

  integer = Gtk2::Unique->MINOR_VERSION

  string = Gtk2::Unique->PROTOCOL_VERSION

  string = Gtk2::Unique->VERSION

  integer = Gtk2::Unique->VERSION_HEX

SEE ALSO
Gtk2::Unique

COPYRIGHT
Copyright (C) 2009-2010 by Emmanuel Rodriguez